
[AddonMisc]
AutoRefresh=Auto gjenoppfrisk
Setting=Innstillinger
Sec=Sek
Min=Minutt
Hour=Time
Day=Dag
NotRefresh=Utkoblet
Customize=Tilpass Frekvens[%1]
CustomRefreshSet=Tilpass frekvensinnstillinger
RefreshNow=Gjenoppfrisk nå
FeedReader=Nyhetsleser
notepad=Online notatblokk
Translate=Oversett
translate.selectedText=Oversett valgt tekst
translate.page=Oversett side
SnapScreen=Lås
fileSniffer.open=Resursjeger
app.launch.mxExpressLookup=Hurtigoppslag
snapScreen.region=Lås region
snapScreen.page=Lås hele siden
help=Hjelp
Favorites=Favoritter
download=Nedlastningshjelper

[RefreshFreSet]
TabFreshFreqManager=Frekvensinnstillinger
FreshFreqTime=Gjenoppfrisk hver
Sec=Sek
ShortTips=Vennligst ikke sett for lavt intervall for gjenopfriskning.
Setting=Innstilling
Cancel=Avbryt

[Identity]
title=Økt
OpenAll=Åpne alle
QuickLMgr=Øktbehandler

[IdentifyManager]
WorkspaceManager=Øktbehandler
CheckedItemsWillBeDisplayedInMenu=
Title=Tittel
DefaultWndName=Økt
ShortcutTip=Du kan lage snarvei for å bytte vindu.
DLG_DELBTN=Slett
AddNewWorkspace=Legg til ny økt
Done=Utført
SetKey=Innstilling